{

    // SetupUIAction测试脚本

    "AbilityName": "TestPlayer_Ability_SetupUIAction_Setup",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type": "MoleMole.SetupUIAction",

            "SetupTag": "SetupUIAction_Test_01",

            "IgnoreFadeAnimation": true,

            "HideUITags": 

            [

                "SkillButtonA",

                "SkillButtonD",

                "SkillButtonBranch",

                "SwitchBtnPanel",

                "SkillButtonUlt"

            ]

        },

    ],

}